Skip to main content
POST
/
v2
/
evaluators
/
char-count-ratio
/
execute
Execute char-count-ratio evaluator
curl --request POST \
  --url https://api.traceloop.com/v2/evaluators/char-count-ratio/execute \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "input": {
    "denominator_text": "This is a longer text for comparison",
    "numerator_text": "Short text"
  }
}
'
{
  "char_ratio": 0.75
}

Documentation Index

Fetch the complete documentation index at: https://enrolla-gz-new-docs-for-auto-monitor.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Type "Bearer" followed by a space and JWT token.

Body

application/json

Request body

input
object
required

Response

OK

char_ratio
number
Example:

0.75